/* history.html */
    .page {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 72%;
    }
    .page-bg {
      background: linear-gradient(to bottom, #00acb51f 0%, #00abb559 50%, #00acb51f 100%) !important;
    }
    .home-m {
      height: 100vh !important;
    }

  
  .history-logo-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .history-logo-img {
    width: 100%;
    filter: drop-shadow(8px 9px 15px #e7f7f8);
  }
  .history-title {
    margin-bottom: 20px;
    color: #234567;
    position: relative;
  }
  .history-subtitle {
    color: #363636;
    font-size: 14px;
    margin-bottom: 6px;
  }
  .home-mamad-history {
    display: flex;
    z-index: 12;
    align-items: center;
  }
  .home-mamad-card {
    direction: rtl;
    text-align: justify;
    background: #e7f7f8;
    padding: 29px;
    border-radius: 16px;
    max-width: 35%;
    margin-right: 8%;
    height: fit-content;
  }
  @media (max-width: 991px) {
    .home-m{
          background: linear-gradient(to bottom, #00acb51f 0%, #00abb559 50%, #00acb51f 100%) !important;
    }
    .home-mamad-history {
      flex-direction: column-reverse;
    }
    .home-mamad-papar {
      width: 96%;
    }
    .home-mamad-card {
    margin-right: 0%;
      max-width: 96%;
      font-size: 29px;
      line-height: 34px;
      margin-top: 15rem;
    }
    #main-content>div.home-m>div.page>div:nth-child(2)>div.home-mamad-history>div.home-mamad-card>div:nth-child(2) {
      font-size: 25px;
    }
  }
